Für das Arbeiten mit imos

Für die Installation der aktuellsten imos Versionen muss Ihr System die folgenden Voraussetzungen erfüllen:  

Hardware imos iX 2017

Hardware 12.0

Hardware 11.0 SR2

Hardware 11.0 SR1

Hardware 11.0